Subject: bug#71289: 30.0.50; cmcheckmagic aborts when tty_write_glyphs writes "Garbage collecting..." in some cases

From: Eli Zaretskii <[email-masked]>
Date: Mon, 03 Jun 2024 19:03:53 +0300

> From: Daniel Clemente <[email-masked]>
> Date: Mon, 3 Jun 2024 15:56:17 +0000
> Cc: [email-masked]
> 
> > Please investigate what happens with our SIGWINCH handler (in
> > dispnew.c) in these cases.
> 
> In the case mentioned above, in which: after killing a frame and resizing another one, new sections appear
> black.
> I reported it as bug #71343, since it's not related to GC like this bug.

I'm not sure I understand: is this related to this bug in some way?

Bug#71343 seems to describe a GUI frame (if not, what does the
window-manager have to do with it?).  While here we are talking about
TTY frames, right?  And killing frames is not involved in this bug
report, right?  Or what am I missing?